uuid: 1e4e41b3-c397-4422-a58d-edab7e6f52bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.leaderships_container
id: paragraph.leaderships_container.field_title
field_name: field_title
entity_type: paragraph
bundle: leaderships_container
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
